Subject: Re: Help with logs

From: Adalto Silva Correia Filho <[email-masked]>
Date: Thu, 29 Jan 1998 07:55:50 -0300 (GRNLNDST)

Hi friends,

	Before installing wu-ftpd, I used TCPWrapper to restrict ftp 
logs. Well, tcpd logs information in syslog through the facility "mail". 
So I used the following entry of syslog.conf in order to get the logs:

- mail.warning    /var/log/log.rej

	I'd like to know how was supposed to be the syslog.conf line that 
redirects the logs from wu-ftpd. Is there different kinds of priority for 
each kind of wu-ftpd logs? For example:

- ftpd.warning -> logs commands
- ftpd.info -> any user that logs succesfully + the stuff above.

Thanks in advance,

Adalto S. C. Filho
Adm. do POP-CE/RNP

P.S.: Bob Morse, sorry for the duplicate message.